
/* ########## LAYOUT STYLES ########## */
#homeBanner {
	 height: 210px;
	 width: 100%;
	 background: url(../images/home/popcorn-couple.jpg) #FFFFFF right bottom no-repeat;
}

#homeBanner .phoneNum {
	font: bold 36px Arial, Helvetica, Sans-Serif; color: #243C69;
}

.start {
	position: relative;
	

  width: 90px;
  height: 22px;

  padding: 34px 0 0 0;
  margin: 10px 0px 0px 0px;
  
  border: solid 0px;  
  overflow: hidden;
  
  /*background: transparent url(../images/home/button_start.gif) no-repeat center top;*/
  background: transparent url(../images/button-start-now.gif) no-repeat center top;

  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */

  font: 0px Arial;
}

.line {
	
	height: 1px;
	
	overflow: hidden;
	
  	background: #FFFFFF url(../images/home/dotted_line.gif);
}

#seo {
	width: 700px;
}
#seo a {
	color: #000000;
	text-decoration: none;
}
#seo a:hover {
	color: #000000;
	text-decoration: none;
}

.borderBottom {
	border-bottom: 1px solid #949A76;
}
.borderTop {
	border-top: 1px solid #949A76;
}
